jslinq vulnerabilities

Another LINQ provider for Javascript

Latest version

1.0.22

First published

6 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jslinq 1.0.22 Latest 26 Feb, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.21 07 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.20 09 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.19 13 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.18 07 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.16 02 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.15 23 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.14 23 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.12 02 Mar, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.11 17 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.10 15 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.9 10 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.8 03 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jslinq 1.0.7 02 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L